/* PROGRESS BAR STYLES */

#progress .progress-holder {
	height:40px;
	width:450px;
	border:none;
	background-color:#A7A9AC;
}

#progress .progress-holder .progress-bar {
	height:40px;
	background-color: #E56D0A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E08E41), to(#E56D0A)); /* Chrome, Safari 4+ */
    background-image: -webkit-linear-gradient(top, #E08E41, #E56D0A); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image:    -moz-linear-gradient(top, #E08E41, #E56D0A); /* Firefox 3.6-15 */
    background-image:      -o-linear-gradient(top, #E08E41, #E56D0A); /* Opera 11.10-12.00 */
    background-image:         linear-gradient(to bottom, #E08E41, #E56D0A); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */	
}

#progress .progress-holder .progress-percent {
	color:white;
	line-height: 17pt;
	
	}

#progress .progress-caption {
	padding-bottom:5px;
}
	
/* END PROGRESS BAR STYLES */


/* Event Host Details */

#host-details-label{
font-weight: bold
}

#event-venue{
margin-top: 1em;

}

#event-address{
margin-top: 1em;

}

#event-description{
margin-top: 1em;

}

#event-directions{
margin-top: 1em;

}

#event-note-to-attendees{
margin-top: 1em;

}

#event-privacy{
margin-top: 1em;

}

#event-signup-link{
margin-top: 1em;

}

/* Event Host Tools */
#event-logout{
margin-top: 1em;

}

#event-host-links{
list-style: none;
}

/* VIDEO FLOAT STYLES */

	.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videofloat {
width: 50%;
float: right;
margin: 0 0 10px 10px;
}

/* END VIDEO FLOAT STYLES */
 

@media only screen and (max-width: 34em) {
	/* VIDEO FLOAT STYLES */
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.videofloat {
		width: auto;
		float: none;
	}
	/* END VIDEO FLOAT STYLES */
}

/* Edit event template set */

div.ak-datetime input[type="text"] { 
	width:auto; display:inline-block; 
}
.act .set textarea  {
	height: 10em; 
}